Bug 124871 - Include more docs
Include more docs
Product: Fedora
Classification: Fedora
Component: spamassassin (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: Chip Turner
Depends On:
Blocks: 123710
  Show dependency treegraph
Reported: 2004-05-31 15:28 EDT by Ville Skyttä
Modified: 2007-11-30 17:10 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-06-01 05:04:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Include more docs in the package (401 bytes, patch)
2004-05-31 15:29 EDT, Ville Skyttä
no flags Details | Diff

  None (edit)
Description Ville Skyttä 2004-05-31 15:28:37 EDT
More included docs would be nice.  Will attach a patch.
Comment 1 Ville Skyttä 2004-05-31 15:29:31 EDT
Created attachment 100720 [details]
Include more docs in the package
Comment 2 Warren Togami 2004-05-31 18:29:53 EDT
checked into cvs, still waiting on build system.

Note You need to log in before you can comment on or make changes to this bug.